gnutls_ocsp_req_init(3)

NAME
gnutls_ocsp_req_init - API function

SYNOPSIS
#include <gnutls/ocsp.h>

int gnutls_ocsp_req_init(gnutls_ocsp_req_t * req);

ARGUMENTS

gnutls_ocsp_req_t * req
    A pointer to the type to be initialized

DESCRIPTION
This function will initialize an OCSP request structure.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2017 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/